Subject: Re: [PATCH 7/9] doc: git-log: convert pretty formats to new doc format

From: Jean-Noël AVILA <[email-masked]>
Date: Sun, 06 Jul 2025 17:07:41 +0200

On Friday, 4 July 2025 23:39:31 CEST Kristoffer Haugsbakk wrote:
> On Fri, Jul 4, 2025, at 22:43, Kristoffer Haugsbakk wrote:
> > Has using `␣` to denote SP in verbatim code blocks been considered
> > by anyone?
> 
> Bad example to associate with ` -> ` (␣->␣). But it could work for some
> things like `:␣` in git-interpret-trailers(1).

That's one issue when doing the conversion to the new format, mainly because 
sometimes back-quoting the commands does not enclose them in a frame that 
would preserve the spaces in the manpage format, what was done at git-scm.com.

However, using  `␣` everywhere might be a bit overweight. It would be reserved 
to places where spotting the space character is difficult

Thanks

JN